Php Pdf Add-ons - Defect #444

pdfTable: Infinite loop - cell height > page height
02/23/2013 11:05 AM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

02/23/2013

0%
0.00 hour

Description

In case the table splitting is off and the first cell height is bigger than the page height, it is causing an infinite loop.

Bug valid for all table classes.

History

#1 - 02/23/2013 11:05 AM - Andrei Bintintan

- Subject changed from fodfTable: Infinite loop - cell height > page height to pdfTable: Infinite loop - cell height > page height

#2 - 07/17/2013 08:59 PM - Andrei Bintintan

- Status changed from In Progress to Closed

Fixed and released.
